
				header .mainMenu > li#itemMenu24:hover > a{background-color: #153647;}header .mainMenu > li#itemMenu24.theme1 > .mainMenuSub{background-color: #153647;}header .mainMenu > li#itemMenu24 > .mainMenuSub .lvl2 > li > a{color: #153647}header .mainMenu > li#itemMenu24 > .mainMenuSub .lvl2 > li{border-color: #153647}header .mainMenu > li#itemMenu25:hover > a{background-color: #106590;}header .mainMenu > li#itemMenu25.theme1 > .mainMenuSub{background-color: #106590;}header .mainMenu > li#itemMenu25 > .mainMenuSub .lvl2 > li > a{color: #106590}header .mainMenu > li#itemMenu25 > .mainMenuSub .lvl2 > li{border-color: #106590}header .mainMenu > li#itemMenu34:hover > a{background-color: #0D92D5;}header .mainMenu > li#itemMenu34.theme1 > .mainMenuSub{background-color: #0D92D5;}header .mainMenu > li#itemMenu34 > .mainMenuSub .lvl2 > li > a{color: #0D92D5}header .mainMenu > li#itemMenu34 > .mainMenuSub .lvl2 > li{border-color: #0D92D5}header .mainMenu > li#itemMenu12147:hover > a{background-color: ;}header .mainMenu > li#itemMenu12147.theme1 > .mainMenuSub{background-color: ;}header .mainMenu > li#itemMenu12147 > .mainMenuSub .lvl2 > li > a{color: }header .mainMenu > li#itemMenu12147 > .mainMenuSub .lvl2 > li{border-color: }header .mainMenu > li#itemMenu69:hover > a{background-color: ;}header .mainMenu > li#itemMenu69.theme1 > .mainMenuSub{background-color: ;}header .mainMenu > li#itemMenu69 > .mainMenuSub .lvl2 > li > a{color: }header .mainMenu > li#itemMenu69 > .mainMenuSub .lvl2 > li{border-color: }header .mainMenu > li#itemMenu1746:hover > a{background-color: #4E0B26;}header .mainMenu > li#itemMenu1746.theme1 > .mainMenuSub{background-color: #4E0B26;}header .mainMenu > li#itemMenu1746 > .mainMenuSub .lvl2 > li > a{color: #4E0B26}header .mainMenu > li#itemMenu1746 > .mainMenuSub .lvl2 > li{border-color: #4E0B26}							
				.fixedheader .fakeh1{border-color: #53B3E3;}
				aside .sideMenu li.active > a{border-color: #53B3E3;}
				.navmobile .mainMenu ul.lvl2 > li{border-color: #53B3E3;}
				.fixedheader h1{border-color: #53B3E3;}
				main h1{border-color: #53B3E3;}
				.carousel-indicators li{border-color: #53B3E3;}
				.wallbrick .cat{border-color: #53B3E3;}
				.summaryWall .input-group-addon{border-color: #53B3E3;}
				header .mainMenu > li > .mainMenuSub .lvl2 > li{border-color: #53B3E3;}
				.card .taxoLabel{border-color: #53B3E3;}
				.tx-bisgimplantations-pi1 .mobileDescContent{border-color: #53B3E3;}
				.summaryWall .isSingle .tx-bisgnews-pi1 h2{border-color: #53B3E3;}
				.input__label--hoshi-color-1::after{border-color: #53B3E3;}
				.cardPlaceHolder .tx-bisgnews-pi1 .sgnewsTitle h2{border-color: #53B3E3;}
				.wallCard .isSingle .tx-bisgnews-pi1 h2{border-color: #53B3E3;}
				.publicationList .publicationItem{border-color: #53B3E3;}
				.design2018 .zonetitre{border-color: #53B3E3;}
				
				
				.tx-powermail-pi1 .powermail_submit{background-color: #53B3E3;}
				main .tx-bisgprivtags-pi1-TagList .tagList .label:hover{background-color: #53B3E3;}
				.zenPlay:hover{background-color: #53B3E3;}
				.publicationList .publicationItemTextLink a:hover{background-color: #53B3E3;}
				header .mainMenu > li.theme1 > .mainMenuSub{background-color: #53B3E3;}
				.navmobile .mainMenu > li.active > a{background-color: #53B3E3;}
				main .contentHeader .titleSquare{background-color: #53B3E3;}
				.carousel-indicators li{background-color: #53B3E3;}
				.carousel-indicators .active{background-color: #53B3E3;}
				header .mainMenu > li:hover > a{background-color: ;}
				.summaryWall .input-group-addon{background-color: #53B3E3;}
				.owl-theme .owl-controls .owl-page span{background-color: #53B3E3;}
				.tx-bisgimplantations-pi1 .mainGmapSquare{background-color: #53B3E3;}
				
				.tx-bisgvideo-pi1 .video-transcript-label{color: #53B3E3;}
				aside .sideMenu li.current > a{color: #53B3E3;}
				aside .sideMenu li.active > a{color: #53B3E3;}
				a{color: #53B3E3;}
				.tx-bisgimplantations-pi1 .mobileDesc .mainGmapSquareBtn{color: #53B3E3;}
				.tx-bisgimplantations-pi1 .mobileDescContent .hl{color: #53B3E3;}
				.customNavigation span{color: #53B3E3;}
				.tx-bisommaire-pi1 .more{color: #53B3E3;}
				.controlers span{color: #53B3E3;}
				aside .sideMenu li.active > a{color: #53B3E3;}
				.tx-bisgnews-pi1 .newsletter_contenu .remplaceh1{color: #53B3E3;}
				header .actionsMenu .open i{color: #53B3E3;}
				header .mainMenu > li > .mainMenuSub .lvl2 > li > a{color: #53B3E3;}
				.navmobile .mainMenu ul.lvl2 > li > a{color: #53B3E3;}
				main .breadcrumb li:last-child span{color: #53B3E3;}
				.powermail_mandatory{color: #53B3E3;}
				.table>thead>tr>th{color: #53B3E3;}
				.tx-powermail-pi1 .fieldsets > fieldset > legend{color: #53B3E3;}
				.tx-bisgbio-pi1 .signature .fa{color: #53B3E3;}
				.publicationList .publicationItem h2{color: #53B3E3;}
				.zenPlay .fa{color: #53B3E3;}
				.bioList .vcard h2{color: #53B3E3;}
				.summaryWall .sgnews_single_date{color: #53B3E3;}
				.csc-sitemap h2 a{color: #53B3E3;}
				.summaryFilterSentence select{color: #53B3E3;}
				.card .play{color: #53B3E3;}
				.card .fa{color: #53B3E3;}
				.card .fa{color: #53B3E3;}
				header .actionsMenu .sb-search-input{color: #53B3E3;}
				header .actionsMenu .sb-search-open i{color: #53B3E3;}
				.tx-biimgcarrousel-pi1 button{color: #53B3E3;}
				.modal .fa{color: #53B3E3;}
				.mainMenu ul.lvl2 > li > a {color: #53B3E3;}
				.csc-sitemap h4::before {color: #53B3E3;}
				header .actionsMenu .sb-search-input::-webkit-input-placeholder {color: #53B3E3;}
				header .actionsMenu .sb-search-input:-moz-placeholder {color: #53B3E3;}
				header .actionsMenu .sb-search-input::-moz-placeholder {color: #53B3E3;}
				header .actionsMenu .sb-search-input:-ms-input-placeholder {color: #53B3E3;}
				.card .cardContentTxt .dateTitle{color: #53B3E3;}
			